<header class="header">
  <div class="header__logo">
    <a href="/">
      <figure>
        <img
          src="https://ids.inf.br/wp-content/uploads/2021/09/Logo_IDS_Banca_500x500.png"
          alt="Logo do sistema"
        />
      </figure>
    </a>
  </div>
  <nav class="header__link-list">
    <ul class="header__link-list--unorderlist">
      <li>
        <a href="/cadastrar">Cadastrar</a>
      </li>
      <li>
        <a href="/funcionarios">Listar</a>
      </li>
    </ul>
  </nav>
</header>
